<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="it" datatype="plaintext">
        <body>
            <trans-unit id="facets.showMore">
                <target>mostra di più</target>
            </trans-unit>
            <trans-unit id="facets.showLess">
                <target>mostra meno</target>
            </trans-unit>
            <trans-unit id="facets.searchCategory">
                <target>Cerca categoria</target>
            </trans-unit>
        </body>
    </file>
</xliff>
